Bug 491379 - mtrr: type mismatch
mtrr: type mismatch
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 13:32 EDT by Orion Poplawski
Modified: 2013-01-13 08:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (50.27 KB, text/plain)
2009-03-20 13:32 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2009-03-20 13:32:45 EDT
Created attachment 336084 [details]
dmesg output

Description of problem:

Testing out kernel-2.6.29-0.64.rc8.git4.fc10.x86_64, seeing:

[drm] Initialized drm 1.1.0 20060810
pci 0000:00:02.0: power state changed by ACPI to D0    
pci 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
pci 0000:00:02.0: setting latency timer to 64
mtrr: type mismatch for e0000000,10000000 old: write-back new: write-combining       
[drm] MTRR allocation failed.  Graphics performance may suffer.
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
mtrr: type mismatch for e0000000,10000000 old: write-back new: write-combining
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining   
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining   
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:3006 freeing invalid memtype e0000000-f0000000
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining   
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:3007 freeing invalid memtype e0000000-f0000000
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:3008 freeing invalid memtype e0000000-f0000000
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining   
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus                                                                                    
X:3009 freeing invalid memtype e0000000-f0000000
X:2967 conflicting memory types e0000000-f0000000 uncached-minus<->write-combining   
reserve_memtype failed 0xe0000000-0xf0000000, track uncached-minus, req uncached-minus
X:3010 freeing invalid memtype e0000000-f0000000  

Seems like some relevant talk on linux-devel starting here http://linux.derkeiler.com/Mailing-Lists/Kernel/2009-02/msg09914.html

Does not appear to be causing any serious issues here.  

ThinkPad X61
00:02.0 VGA compatible controller: Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (rev 0c)
Comment 1 Chuck Ebbert 2009-03-24 14:11:32 EDT
Can you test 2.6.29-3 to see if those messages are gone now?
Comment 2 Orion Poplawski 2009-03-25 11:31:24 EDT
Still present in 2.6.29-3.fc10
Comment 3 Orion Poplawski 2009-04-08 10:35:46 EDT
drm/mtrr messages still present in 2.6.29.1-15.fc10, although the "X:" messages are now gone.
Comment 4 Joshua Roys 2009-04-20 09:02:36 EDT
dmesg:
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.29.1-100.fc11.x86_64 (mockbuild@x86-5.fedora.phx.redhat.com) (gcc version 4.4.0 20090414 (Red Hat 4.4.0-0.34) (GCC) ) #1 SMP Sat Apr 18 18:16:41 EDT 2009
Command line: ro root=/dev/VolGroup00/LvRoot rhgb quiet
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  Centaur CentaurHauls
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009e800 (usable)
 BIOS-e820: 000000000009e800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000d7d80000 (usable)
 BIOS-e820: 00000000d7d80000 - 00000000d7d8e000 (ACPI data)
 BIOS-e820: 00000000d7d8e000 - 00000000d7dd0000 (ACPI NVS)
 BIOS-e820: 00000000d7dd0000 - 00000000d7e00000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000fff00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000120000000 (usable)
DMI present.
AMI BIOS detected: BIOS may corrupt low RAM, working around it.
last_pfn = 0x120000 max_arch_pfn = 0x100000000
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 3584MB, range: 512MB, type UC
reg 1, base: 0GB, range: 4GB, type WB
reg 2, base: 4GB, range: 512MB, type WB
reg 3, base: 3454MB, range: 2MB, type UC
reg 4, base: 3456MB, range: 128MB, type UC
total RAM coverred: 3966M
Found optimal setting for mtrr clean up
 gran_size: 64K         chunk_size: 1G  num_reg: 5      lose cover RAM: 0G
New variable MTRRs
reg 0, base: 0GB, range: 4GB, type WB
reg 1, base: 3454MB, range: 2MB, type UC
reg 2, base: 3456MB, range: 128MB, type UC
reg 3, base: 3584MB, range: 512MB, type UC
reg 4, base: 4GB, range: 512MB, type WB
...
agpgart-intel 0000:00:00.0: Intel G45/G43 Chipset
agpgart-intel 0000:00:00.0: detected 131068K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
...
[drm] Initialized drm 1.1.0 20060810
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
mtrr: type mismatch for e0000000,10000000 old: write-back new: write-combining
[drm] MTRR allocation failed.  Graphics performance may suffer.


# cat /debugfs/x86/pat_memtype_list 
PAT memtype list:
uncached-minus @ 0xd7d80000-0xd7d81000
uncached-minus @ 0xd7d80000-0xd7d81000
uncached-minus @ 0xd7d80000-0xd7d81000
uncached-minus @ 0xd7d80000-0xd7d89000
uncached-minus @ 0xd7d88000-0xd7d89000
uncached-minus @ 0xd7d8e000-0xd7d91000
uncached-minus @ 0xd7d8e000-0xd7d91000
uncached-minus @ 0xd7d8e000-0xd7d8f000
uncached-minus @ 0xd7d8e000-0xd7d8f000
uncached-minus @ 0xd7d8e000-0xd7d8f000
uncached-minus @ 0xd8000000-0xd8001000
write-combining @ 0xe0000000-0xf0000000
write-combining @ 0xe8000000-0xe8020000
write-combining @ 0xe8020000-0xe8520000
uncached-minus @ 0xf0000000-0xf4000000
uncached-minus @ 0xfdeff000-0xfdf00000
uncached-minus @ 0xfe3f4000-0xfe3f8000
uncached-minus @ 0xfe3fa000-0xfe3fb000
uncached-minus @ 0xfe3fb000-0xfe3fc000
uncached-minus @ 0xfe3fb000-0xfe3fc000
uncached-minus @ 0xfe400000-0xfe800000
uncached-minus @ 0xfe400000-0xfe480000
uncached-minus @ 0xfe600000-0xfe800000
uncached-minus @ 0xfebff000-0xfec00000
uncached-minus @ 0xfed00000-0xfed01000
uncached-minus @ 0xfed1f000-0xfed20000
uncached-minus @ 0xfed1f000-0xfed20000


dmidecode:
Handle 0x0032, DMI type 19, 15 bytes
Memory Array Mapped Address
        Starting Address: 0x00000000000
        Ending Address: 0x000FFFFFFFF
        Range Size: 4 GB
        Physical Array Handle: 0x0031
        Partition Width: 0


lspci -v:
00:00.0 Host bridge: Intel Corporation 4 Series Chipset DRAM Controller (rev 03)

00:02.0 VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03) (prog-if 00 [VGA controller])
	Memory at fe400000 (64-bit, non-prefetchable) [size=4M]
	Memory at e0000000 (64-bit, prefetchable) [size=256M]

00:02.1 Display controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
	Memory at fe800000 (64-bit, non-prefetchable) [size=1M]

00:1a.0 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #4 (prog-if 00 [UHCI])

00:1a.1 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #5 (prog-if 00 [UHCI])

00:1a.2 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #6 (prog-if 00 [UHCI])

00:1a.7 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB2 EHCI Controller #2 (prog-if 20 [EHCI])
	Memory at fe3fbc00 (32-bit, non-prefetchable) [size=1K]

00:1b.0 Audio device: Intel Corporation 82801JI (ICH10 Family) HD Audio Controller
	Memory at fe3f4000 (64-bit, non-prefetchable) [size=16K]

00:1c.0 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Port 1 (prog-if 00 [Normal decode])
	Prefetchable memory behind bridge: 00000000fdf00000-00000000fdffffff

00:1c.3 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Port 4 (prog-if 00 [Normal decode])
	Memory behind bridge: feb00000-febfffff

00:1c.4 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Port 5 (prog-if 00 [Normal decode])
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: fea00000-feafffff

00:1c.5 PCI bridge: Intel Corporation 82801JI (ICH10 Family) PCI Express Port 6 (prog-if 00 [Normal decode])
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: fe900000-fe9fffff
	Prefetchable memory behind bridge: 00000000fde00000-00000000fdefffff

00:1d.0 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #1 (prog-if 00 [UHCI])

00:1d.1 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #2 (prog-if 00 [UHCI])

00:1d.2 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB UHCI Controller #3 (prog-if 00 [UHCI])

00:1d.7 USB Controller: Intel Corporation 82801JI (ICH10 Family) USB2 EHCI Controller #1 (prog-if 20 [EHCI])
	Memory at fe3fb800 (32-bit, non-prefetchable) [size=1K]

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 90) (prog-if 01 [Subtractive decode])

00:1f.0 ISA bridge: Intel Corporation 82801JIB (ICH10) LPC Interface Controller

00:1f.2 SATA controller: Intel Corporation 82801JI (ICH10 Family) SATA AHCI Controller (prog-if 01 [AHCI 1.0])
	Memory at fe3fa800 (32-bit, non-prefetchable) [size=2K]

00:1f.3 SMBus: Intel Corporation 82801JI (ICH10 Family) SMBus Controller
	Memory at fe3fb400 (64-bit, non-prefetchable) [size=256]

01:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 02)
	Memory at fdeff000 (64-bit, prefetchable) [size=4K]
	Memory at fdee0000 (64-bit, prefetchable) [size=64K]
	Expansion ROM at fe9f0000 [disabled] [size=64K]

02:00.0 IDE interface: Marvell Technology Group Ltd. 88SE6121 SATA II Controller (rev b2) (prog-if 8f [Master SecP SecO PriP PriO])
	Memory at feaffc00 (32-bit, non-prefetchable) [size=1K]

03:00.0 FireWire (IEEE 1394): JMicron Technologies, Inc. IEEE 1394 Host Controller (prog-if 10 [OHCI])
	Memory at febff800 (32-bit, non-prefetchable) [size=2K]
	Memory at febff400 (32-bit, non-prefetchable) [size=128]
	Memory at febff000 (32-bit, non-prefetchable) [size=128]
	Memory at febfec00 (32-bit, non-prefetchable) [size=128]
Comment 5 Larry Dillon 2009-11-17 11:30:09 EST
This is still happening in Fedora 12:

[drm] Initialized drm 1.1.0 20060810
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
mtrr: type mismatch for e0000000,10000000 old: write-back new: write-combining
[drm] MTRR allocation failed.  Graphics performance may suffer.
  alloc irq_desc for 24 on node 0
  alloc kstat_irqs on node 0


$ dmesg
Initializing cgroup subsys cpuset
Initializing cgroup subsys cpu
Linux version 2.6.31.5-127.fc12.x86_64 (mockbuild@x86-4.fedora.phx.redhat.com) (gcc version 4.4.2 20091027 (Red Hat 4.4.2-7) (GCC) ) #1 SMP Sat Nov 7 21:11:14 EST 2009
Command line: ro root=UUID=ba900bb9-28dc-41c8-a7b8-f3bd7aca7ee9 noiswmd LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us
KERNEL supported cpus:
  Intel GenuineIntel
  AMD AuthenticAMD
  Centaur CentaurHauls
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 00000000cdce0000 (usable)
 BIOS-e820: 00000000cdce0000 - 00000000cdce3000 (ACPI NVS)
 BIOS-e820: 00000000cdce3000 - 00000000cdcf0000 (ACPI data)
 BIOS-e820: 00000000cdcf0000 - 00000000cdd00000 (reserved)
 BIOS-e820: 00000000d0000000 - 00000000e0000000 (reserved)
 BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
 BIOS-e820: 0000000100000000 - 0000000130000000 (usable)
DMI 2.4 present.
last_pfn = 0x130000 max_arch_pfn = 0x400000000
MTRR default type: uncachable
MTRR fixed ranges enabled:
  00000-9FFFF write-back
  A0000-BFFFF uncachable
  C0000-CBFFF write-protect
  CC000-EFFFF uncachable
  F0000-FFFFF write-through
MTRR variable ranges enabled:
  0 base 000000000 mask F00000000 write-back
  1 base 0E0000000 mask FE0000000 uncachable
  2 base 0D0000000 mask FF0000000 uncachable
  3 base 0CE000000 mask FFE000000 uncachable
  4 base 0CDE00000 mask FFFE00000 uncachable
  5 base 100000000 mask FC0000000 write-back
  6 base 130000000 mask FF0000000 uncachable
  7 base 0CDD00000 mask FFFF00000 uncachable
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
original variable MTRRs
reg 0, base: 0GB, range: 4GB, type WB
reg 1, base: 3584MB, range: 512MB, type UC
reg 2, base: 3328MB, range: 256MB, type UC
reg 3, base: 3296MB, range: 32MB, type UC
reg 4, base: 3294MB, range: 2MB, type UC
reg 5, base: 4GB, range: 1GB, type WB
reg 6, base: 4864MB, range: 256MB, type UC
reg 7, base: 3293MB, range: 1MB, type UC
total RAM coverred: 4061M
 gran_size: 64K 	chunk_size: 64K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 64K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 64K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 64K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 64K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 64K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 767M
 gran_size: 64K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 64K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 64K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 64K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 64K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 64K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 64K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
*BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
 gran_size: 64K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 64K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 128K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 128K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 128K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 128K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 128K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 767M
 gran_size: 128K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 128K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 128K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 128K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 128K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 128K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 128K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
*BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
 gran_size: 128K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 128K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 256K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 256K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 256K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 256K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 767M
 gran_size: 256K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 256K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 256K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 256K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 256K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 256K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 256K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
*BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
 gran_size: 256K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 256K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 512K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 512K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 512K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 767M
 gran_size: 512K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 512K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 512K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 512K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 512K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 512K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 512K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
*BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
 gran_size: 512K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 512K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 1M 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 768M
 gran_size: 1M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 767M
 gran_size: 1M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 1M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 1M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 1M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 256M
 gran_size: 1M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 1M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 1M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 0G
*BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -256M
 gran_size: 1M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 1M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: 0G
 gran_size: 2M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 257M
 gran_size: 2M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 257M
 gran_size: 2M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 2M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 257M
 gran_size: 4M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 4M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 1M
 gran_size: 8M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 5M
 gran_size: 8M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 5M
 gran_size: 16M 	chunk_size: 16M 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 256M 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 1G 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 16M 	chunk_size: 2G 	num_reg: 7  	lose cover RAM: 13M
 gran_size: 32M 	chunk_size: 32M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 64M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 32M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 64M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 64M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 29M
 gran_size: 128M 	chunk_size: 128M 	num_reg: 5  	lose cover RAM: 93M
 gran_size: 128M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 93M
 gran_size: 128M 	chunk_size: 512M 	num_reg: 7  	lose cover RAM: 93M
 gran_size: 128M 	chunk_size: 1G 	num_reg: 6  	lose cover RAM: 93M
 gran_size: 128M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 93M
 gran_size: 256M 	chunk_size: 256M 	num_reg: 4  	lose cover RAM: 221M
 gran_size: 256M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 221M
 gran_size: 256M 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 221M
 gran_size: 256M 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 221M
 gran_size: 512M 	chunk_size: 512M 	num_reg: 3  	lose cover RAM: 477M
 gran_size: 512M 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 477M
 gran_size: 512M 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 477M
 gran_size: 1G 	chunk_size: 1G 	num_reg: 2  	lose cover RAM: 989M
 gran_size: 1G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 989M
 gran_size: 2G 	chunk_size: 2G 	num_reg: 1  	lose cover RAM: 2013M
mtrr_cleanup: can not find optimal value
please specify mtrr_gran_size/mtrr_chunk_size
e820 update range: 00000000cdd00000 - 0000000100000000 (usable) ==> (reserved)
last_pfn = 0xcdce0 max_arch_pfn = 0x400000000
initial memory mapped : 0 - 20000000
init_memory_mapping: 0000000000000000-00000000cdce0000
 0000000000 - 00cdc00000 page 2M
 00cdc00000 - 00cdce0000 page 4k
kernel direct mapping tables up to cdce0000 @ 8000-e000
init_memory_mapping: 0000000100000000-0000000130000000
 0100000000 - 0130000000 page 2M
kernel direct mapping tables up to 130000000 @ c000-12000
RAMDISK: 3751f000 - 37feffa9
ACPI: RSDP 00000000000f6f20 00014 (v00 GBT   )
ACPI: RSDT 00000000cdce3040 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: FACP 00000000cdce30c0 00074 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: DSDT 00000000cdce3180 03E8C (v01 GBT    GBTUACPI 00001000 MSFT 0100000C)
ACPI: FACS 00000000cdce0000 00040
ACPI: HPET 00000000cdce7180 00038 (v01 GBT    GBTUACPI 42302E31 GBTU 00000098)
ACPI: MCFG 00000000cdce7200 0003C (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: APIC 00000000cdce7080 00084 (v01 GBT    GBTUACPI 42302E31 GBTU 01010101)
ACPI: SSDT 00000000cdce78a0 003AB (v01  PmRef    CpuPm 00003000 INTL 20040311)
ACPI: Local APIC address 0xfee00000
No NUMA configuration found
Faking a node at 0000000000000000-0000000130000000
Bootmem setup node 0 0000000000000000-0000000130000000
  NODE_DATA [000000000000d000 - 0000000000022fff]
  bootmap [0000000000023000 -  0000000000048fff] pages 26
(8 early reservations) ==> bootmem [0000000000 - 0130000000]
  #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
  #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
  #2 [0001000000 - 00019adb00]    TEXT DATA BSS ==> [0001000000 - 00019adb00]
  #3 [003751f000 - 0037feffa9]          RAMDISK ==> [003751f000 - 0037feffa9]
  #4 [000009f800 - 0000100000]    BIOS reserved ==> [000009f800 - 0000100000]
  #5 [00019ae000 - 00019ae0f6]              BRK ==> [00019ae000 - 00019ae0f6]
  #6 [0000008000 - 000000c000]          PGTABLE ==> [0000008000 - 000000c000]
  #7 [000000c000 - 000000d000]          PGTABLE ==> [000000c000 - 000000d000]
found SMP MP-table at [ffff8800000f5530] f5530
 [ffffea0000000000-ffffea00043fffff] PMD -> [ffff880028600000-ffff88002bffffff] on node 0
Zone PFN ranges:
  DMA      0x00000000 -> 0x00001000
  DMA32    0x00001000 -> 0x00100000
  Normal   0x00100000 -> 0x00130000
Movable zone start PFN for each node
early_node_map[3] active PFN ranges
    0: 0x00000000 -> 0x0000009f
    0: 0x00000100 -> 0x000cdce0
    0: 0x00100000 -> 0x00130000
On node 0 totalpages: 1039487
  DMA zone: 56 pages used for memmap
  DMA zone: 104 pages reserved
  DMA zone: 3839 pages, LIFO batch:0
  DMA32 zone: 14280 pages used for memmap
  DMA32 zone: 824600 pages, LIFO batch:31
  Normal zone: 2688 pages used for memmap
  Normal zone: 193920 pages, LIFO batch:31
ACPI: PM-Timer IO Port: 0x408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
ACPI: LAPIC_NMI (acpi_id[0x00] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x03] dfl dfl lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Using ACPI (MADT) for SMP configuration information
ACPI: HPET id: 0x8086a201 base: 0xfed00000
SMP: Allowing 4 CPUs, 2 hotplug CPUs
nr_irqs_gsi: 24
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000
PM: Registered nosave memory: 00000000000a0000 - 00000000000f0000
PM: Registered nosave memory: 00000000000f0000 - 0000000000100000
PM: Registered nosave memory: 00000000cdce0000 - 00000000cdce3000
PM: Registered nosave memory: 00000000cdce3000 - 00000000cdcf0000
PM: Registered nosave memory: 00000000cdcf0000 - 00000000cdd00000
PM: Registered nosave memory: 00000000cdd00000 - 00000000d0000000
PM: Registered nosave memory: 00000000d0000000 - 00000000e0000000
PM: Registered nosave memory: 00000000e0000000 - 00000000fec00000
PM: Registered nosave memory: 00000000fec00000 - 0000000100000000
Allocating PCI resources starting at e0000000 (gap: e0000000:1ec00000)
NR_CPUS:256 nr_cpumask_bits:256 nr_cpu_ids:4 nr_node_ids:1
PERCPU: Embedded 29 pages at ffff880028022000, static data 90080 bytes
Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1022359
Policy zone: Normal
Kernel command line: ro root=UUID=ba900bb9-28dc-41c8-a7b8-f3bd7aca7ee9 noiswmd LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYBOARDTYPE=pc KEYTABLE=us
PID hash table entries: 4096 (order: 12, 32768 bytes)
Initializing CPU#0
Checking aperture...
No AGP bridge found
Calgary: detecting Calgary via BIOS EBDA area
Calgary: Unable to locate Rio Grande table in EBDA - bailing!
PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
Placing 64MB software IO TLB between ffff880020000000 - ffff880024000000
software IO TLB at phys 0x20000000 - 0x24000000
Memory: 4010828k/4980736k available (4227k kernel code, 822788k absent, 147120k reserved, 2926k data, 1324k init)
SLUB: Genslabs=14, HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
Hierarchical RCU implementation.
NR_IRQS:4352 nr_irqs:440
Fast TSC calibration using PIT
Detected 3000.493 MHz processor.
Console: colour VGA+ 80x25
console [tty0] enabled
allocated 41943040 bytes of page_cgroup
please try 'cgroup_disable=memory' option if you don't want memory cgroups
hpet clockevent registered
HPET: 3 timers in total, 0 timers will be used for per-cpu timer
Calibrating delay loop (skipped), value calculated using timer frequency.. 6000.98 BogoMIPS (lpj=3000493)
Security Framework initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
Mount-cache hash table entries: 256
Initializing cgroup subsys ns
Initializing cgroup subsys cpuacct
Initializing cgroup subsys memory
Initializing cgroup subsys devices
Initializing cgroup subsys freezer
Initializing cgroup subsys net_cls
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU 0/0x0 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 4 MCE banks
CPU0: Thermal monitoring enabled (TM1)
using mwait in idle threads.
Performance Counters: no PMU driver, software counters only.
ACPI: Core revision 20090521
ftrace: converting mcount calls to 0f 1f 44 00 00
ftrace: allocating 20852 entries in 82 pages
Setting APIC routing to flat
..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
CPU0: Intel(R) Pentium(R) 4 CPU 3.00GHz stepping 03
Booting processor 1 APIC 0x1 ip 0x6000
Initializing CPU#1
Calibrating delay using timer specific routine.. 6000.12 BogoMIPS (lpj=3000062)
CPU: Trace cache: 12K uops, L1 D cache: 16K
CPU: L2 cache: 2048K
CPU 1/0x1 -> Node 0
CPU: Physical Processor ID: 0
CPU: Processor Core ID: 0
mce: CPU supports 4 MCE banks
CPU1: Thermal monitoring enabled (TM1)
x86 PAT enabled: cpu 1, old 0x7040600070406, new 0x7010600070106
CPU1: Intel(R) Pentium(R) 4 CPU 3.00GHz stepping 03
checking TSC synchronization [CPU#0 -> CPU#1]: passed.
Brought up 2 CPUs
Total of 2 processors activated (12001.11 BogoMIPS).
sizeof(vma)=176 bytes
sizeof(page)=56 bytes
sizeof(inode)=584 bytes
sizeof(dentry)=192 bytes
sizeof(ext3inode)=776 bytes
sizeof(buffer_head)=104 bytes
sizeof(skbuff)=248 bytes
sizeof(task_struct)=6008 bytes
CPU0 attaching sched-domain:
 domain 0: span 0-1 level SIBLING
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1 level SIBLING
  groups: 1 0
Booting paravirtualized kernel on bare hardware
regulator: core version 0.5
Time: 16:17:03  Date: 11/17/09
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: MCFG configuration 0: base d0000000 segment 0 buses 0 - 255
PCI: MCFG area at d0000000 reserved in E820
PCI: Using MMCONFIG at d0000000 - dfffffff
PCI: Using configuration type 1 for base access
bio: create slab <bio-0> at 0
ACPI: EC: Look up EC in DSDT
ACPI: Interpreter enabled
ACPI: (supports S0 S3 S4 S5)
ACPI: Using IOAPIC for interrupt routing
ACPI: No dock devices found.
ACPI: PCI Root Bridge [PCI0] (0000:00)
pci 0000:00:02.0: reg 10 64bit mmio: [0xf2000000-0xf23fffff]
pci 0000:00:02.0: reg 18 64bit mmio: [0xe0000000-0xefffffff]
pci 0000:00:02.0: reg 20 io port: [0xe400-0xe407]
pci 0000:00:02.1: reg 10 64bit mmio: [0xf2400000-0xf24fffff]
pci 0000:00:1b.0: reg 10 64bit mmio: [0xf2500000-0xf2503fff]
pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
pci 0000:00:1b.0: PME# disabled
pci 0000:00:1d.0: reg 20 io port: [0xe000-0xe01f]
pci 0000:00:1d.1: reg 20 io port: [0xe100-0xe11f]
pci 0000:00:1d.2: reg 20 io port: [0xe200-0xe21f]
pci 0000:00:1d.3: reg 20 io port: [0xe300-0xe31f]
pci 0000:00:1d.7: reg 10 32bit mmio: [0xf2504000-0xf25043ff]
pci 0000:00:1f.0: quirk: region 0400-047f claimed by ICH6 ACPI/GPIO/TCO
pci 0000:00:1f.0: quirk: region 0480-04bf claimed by ICH6 GPIO
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0800 (mask 000f)
pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0290 (mask 000f)
pci 0000:00:1f.2: reg 10 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 14 io port: [0x00-0x03]
pci 0000:00:1f.2: reg 18 io port: [0x00-0x07]
pci 0000:00:1f.2: reg 1c io port: [0x00-0x03]
pci 0000:00:1f.2: reg 20 io port: [0xf000-0xf00f]
pci 0000:00:1f.2: PME# supported from D3hot
pci 0000:00:1f.2: PME# disabled
pci 0000:00:1f.3: reg 20 io port: [0x500-0x51f]
pci 0000:01:05.0: reg 10 io port: [0xd000-0xd0ff]
pci 0000:01:05.0: reg 14 32bit mmio: [0xf1000000-0xf10000ff]
pci 0000:01:05.0: reg 30 32bit mmio: [0x000000-0x01ffff]
pci 0000:01:05.0: supports D1 D2
pci 0000:01:05.0: PME# supported from D1 D2 D3hot D3cold
pci 0000:01:05.0: PME# disabled
pci 0000:00:1e.0: transparent bridge
pci 0000:00:1e.0: bridge io port: [0xd000-0xdfff]
pci 0000:00:1e.0: bridge 32bit mmio: [0xf0000000-0xf1ffffff]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 6 7 9 10 11 12 14 15) *0, disabled.
ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 6 *7 9 10 11 12 14 15)
vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
vgaarb: loaded
SCSI subsystem initialized
libata version 3.00 loaded.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: old code would have set cacheline size to 128 bytes, but clflush_size = 64
PCI: pci_cache_line_size set to 64 bytes
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
hpet0: 3 comparators, 64-bit 14.318180 MHz counter
pnp: PnP ACPI init
ACPI: bus type pnp registered
pnp: PnP ACPI: found 15 devices
ACPI: ACPI bus type pnp unregistered
system 00:01: ioport range 0x4d0-0x4d1 has been reserved
system 00:01: ioport range 0x290-0x29f has been reserved
system 00:01: ioport range 0x800-0x87f has been reserved
system 00:01: ioport range 0x290-0x294 has been reserved
system 00:01: ioport range 0x880-0x88f has been reserved
system 00:01: ioport range 0x4c0-0x4ff could not be reserved
system 00:0b: ioport range 0x400-0x4bf could not be reserved
system 00:0c: iomem range 0xd0000000-0xdfffffff has been reserved
system 00:0d: iomem range 0xcc600-0xcffff has been reserved
system 00:0d: iomem range 0xf0000-0xf7fff could not be reserved
system 00:0d: iomem range 0xf8000-0xfbfff could not be reserved
system 00:0d: iomem range 0xfc000-0xfffff could not be reserved
system 00:0d: iomem range 0xcdce0000-0xcdcfffff could not be reserved
system 00:0d: iomem range 0x0-0x9ffff could not be reserved
system 00:0d: iomem range 0x100000-0xcdcdffff could not be reserved
system 00:0d: iomem range 0xfec00000-0xfec00fff could not be reserved
system 00:0d: iomem range 0xfed13000-0xfed1dfff has been reserved
system 00:0d: iomem range 0xfed20000-0xfed8ffff has been reserved
system 00:0d: iomem range 0xfee00000-0xfee00fff has been reserved
system 00:0d: iomem range 0xffb00000-0xffb7ffff has been reserved
system 00:0d: iomem range 0xfff00000-0xffffffff has been reserved
system 00:0d: iomem range 0xe0000-0xeffff has been reserved
pci 0000:00:1e.0: PCI bridge, secondary bus 0000:01
pci 0000:00:1e.0:   IO window: 0xd000-0xdfff
pci 0000:00:1e.0:   MEM window: 0xf0000000-0xf1ffffff
pci 0000:00:1e.0:   PREFETCH window: 0xf2600000-0xf26fffff
pci 0000:00:1e.0: setting latency timer to 64
pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
pci_bus 0000:01: resource 0 io:  [0xd000-0xdfff]
pci_bus 0000:01: resource 1 mem: [0xf0000000-0xf1ffffff]
pci_bus 0000:01: resource 2 pref mem [0xf2600000-0xf26fffff]
pci_bus 0000:01: resource 3 io:  [0x00-0xffff]
pci_bus 0000:01: resource 4 mem: [0x000000-0xffffffffffffffff]
NET: Registered protocol family 2
IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
TCP: Hash tables configured (established 524288 bind 65536)
TCP reno registered
NET: Registered protocol family 1
Trying to unpack rootfs image as initramfs...
Switched to high resolution mode on CPU 1
Switched to high resolution mode on CPU 0
Freeing initrd memory: 11075k freed
audit: initializing netlink socket (disabled)
type=2000 audit(1258474623.530:1): initialized
HugeTLB registered 2 MB page size, pre-allocated 0 pages
VFS: Disk quotas dquot_6.5.2
Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
msgmni has been set to 7855
SELinux:  Registering netfilter hooks
alg: No test for stdrng (krng)
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
pci 0000:00:02.0: Boot video device
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
pciehp: PCI Express Hot Plug Controller Driver version: 0.4
acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
ACPI: Power Button [PWRF]
input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
ACPI: Power Button [PWRB]
ACPI: SSDT 00000000cdce7280 0022A (v01  PmRef  Cpu0Ist 00003000 INTL 20040311)
Marking TSC unstable due to TSC halts in idle
ACPI: CPU0 (power states: C1[C1] C2[C2])
processor LNXCPU:00: registered as cooling_device0
ACPI: Processor [CPU0] (supports 8 throttling states)
ACPI: SSDT 00000000cdce7740 00152 (v01  PmRef  Cpu1Ist 00003000 INTL 20040311)
ACPI: CPU1 (power states: C1[C1] C2[C2])
processor LNXCPU:01: registered as cooling_device1
ACPI: Processor [CPU1] (supports 8 throttling states)
Non-volatile memory driver v1.3
Linux agpgart interface v0.103
agpgart-intel 0000:00:00.0: Intel G41 Chipset
agpgart-intel 0000:00:00.0: detected 32764K stolen memory
agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xe0000000
Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
brd: module loaded
loop: module loaded
input: Macintosh mouse button emulation as /devices/virtual/input/input2
ata_piix 0000:00:1f.2: version 2.13
  alloc irq_desc for 19 on node 0
  alloc kstat_irqs on node 0
ata_piix 0000:00:1f.2: PCI INT B -> GSI 19 (level, low) -> IRQ 19
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ata_piix 0000:00:1f.2: setting latency timer to 64
scsi0 : ata_piix
scsi1 : ata_piix
ata1: SATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xf000 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xf008 irq 15
Fixed MDIO Bus: probed
ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
  alloc irq_desc for 23 on node 0
  alloc kstat_irqs on node 0
ehci_hcd 0000:00:1d.7: PCI INT A -> GSI 23 (level, low) -> IRQ 23
ehci_hcd 0000:00:1d.7: setting latency timer to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
ehci_hcd 0000:00:1d.7: cache line size of 64 is not supported
ehci_hcd 0000:00:1d.7: irq 23, io mem 0xf2504000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb1: Product: EHCI Host Controller
usb usb1: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 ehci_hcd
usb usb1: SerialNumber: 0000:00:1d.7
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 8 ports detected
ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
uhci_hcd: USB Universal Host Controller Interface driver
uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
uhci_hcd 0000:00:1d.0: setting latency timer to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.0: irq 23, io base 0x0000e000
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb2: Product: UHCI Host Controller
usb usb2: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb2: SerialNumber: 0000:00:1d.0
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 19 (level, low) -> IRQ 19
uhci_hcd 0000:00:1d.1: setting latency timer to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.1: irq 19, io base 0x0000e100
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb3: Product: UHCI Host Controller
usb usb3: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb3: SerialNumber: 0000:00:1d.1
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
  alloc irq_desc for 18 on node 0
  alloc kstat_irqs on node 0
uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
uhci_hcd 0000:00:1d.2: setting latency timer to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.2: irq 18, io base 0x0000e200
usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb4: Product: UHCI Host Controller
usb usb4: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb4: SerialNumber: 0000:00:1d.2
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
  alloc irq_desc for 16 on node 0
  alloc kstat_irqs on node 0
uhci_hcd 0000:00:1d.3: PCI INT D -> GSI 16 (level, low) -> IRQ 16
uhci_hcd 0000:00:1d.3: setting latency timer to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
uhci_hcd 0000:00:1d.3: irq 16, io base 0x0000e300
usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
usb usb5: Product: UHCI Host Controller
usb usb5: Manufacturer: Linux 2.6.31.5-127.fc12.x86_64 uhci_hcd
usb usb5: SerialNumber: 0000:00:1d.3
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 2 ports detected
PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
rtc_cmos 00:04: RTC can wake from S4
rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
rtc0: alarms up to one month, 242 bytes nvram, hpet irqs
device-mapper: uevent: version 1.0.3
device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
cpuidle: using governor ladder
cpuidle: using governor menu
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
usbhid: v2.6:USB HID core driver
nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
CONFIG_NF_CT_ACCT is deprecated and will be removed soon. Please use
nf_conntrack.acct=1 kernel parameter, acct=1 nf_conntrack module option or
sysctl net.netfilter.nf_conntrack_acct=1 to enable it.
ip_tables: (C) 2000-2006 Netfilter Core Team
TCP cubic registered
Initializing XFRM netlink socket
NET: Registered protocol family 17
PM: Resume from disk failed.
registered taskstats version 1
No TPM chip found, activating TPM-bypass!
  Magic number: 1:724:287
tty tty20: hash matches
rtc_cmos 00:04: setting system clock to 2009-11-17 16:17:04 UTC (1258474624)
Initalizing network drop monitor service
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
ata2.01: ATAPI: TOSHIBA DVD-ROM SD-R1312, 1H12, max UDMA/33
ata2.01: configured for UDMA/33
ata1.00: HPA detected: current 156247887, native 156250000
ata1.00: ATA-6: ST380013AS, 8.05, max UDMA/133
ata1.00: 156247887 sectors, multi 16: LBA48 
ata1.00: configured for UDMA/133
scsi 0:0:0:0: Direct-Access     ATA      ST380013AS       8.05 PQ: 0 ANSI: 5
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 0:0:0:0: [sda] 156247887 512-byte logical blocks: (79.9 GB/74.5 GiB)
sd 0:0:0:0: [sda] Write Protect is off
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sda:
scsi 1:0:1:0: CD-ROM            TOSHIBA  DVD-ROM SD-R1312 1H12 PQ: 0 ANSI: 5
sr0: scsi3-mmc drive: 40x/40x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:1:0: Attached scsi CD-ROM sr0
sr 1:0:1:0: Attached scsi generic sg1 type 5
 sda1 sda2 sda3 sda4 < sda5 >
sd 0:0:0:0: [sda] Attached SCSI disk
Freeing unused kernel memory: 1324k freed
Write protecting the kernel read-only data: 6344k
dracut: dracut-002-13.4.git8f397a9b.fc12
udev: starting version 145
[drm] Initialized drm 1.1.0 20060810
i915 0000:00:02.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
i915 0000:00:02.0: setting latency timer to 64
mtrr: type mismatch for e0000000,10000000 old: write-back new: write-combining
[drm] MTRR allocation failed.  Graphics performance may suffer.
  alloc irq_desc for 24 on node 0
  alloc kstat_irqs on node 0
i915 0000:00:02.0: irq 24 for MSI/MSI-X
[drm:intel_dp_i2c_init] *ERROR* i2c_init DPDDC-C
[drm] DAC-6: set mode 1920x1440 23
Console: switching to colour frame buffer device 240x90
fb0: inteldrmfb frame buffer device
registered panic notifier
[drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
dracut: Starting plymouth daemon
dracut: rd_NO_MDIMSM: no MD RAID for imsm/isw raids
input: ImExPS/2 Generic Explorer Mouse as /devices/platform/i8042/serio1/input/input4
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
EXT4-fs (sda3): barriers enabled
kjournald2 starting: pid 294, dev sda3:8, commit interval 5 seconds
EXT4-fs (sda3): delayed allocation enabled
EXT4-fs: file extents enabled
EXT4-fs: mballoc enabled
EXT4-fs (sda3): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/sda3
dracut: Loading SELinux policy
type=1404 audit(1258474626.754:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
SELinux: 8192 avtab hash slots, 144734 rules.
SELinux: 8192 avtab hash slots, 144734 rules.
SELinux:  8 users, 12 roles, 2941 types, 136 bools, 1 sens, 1024 cats
SELinux:  75 classes, 144734 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev sda3, type ext4), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
type=1403 audit(1258474627.162:3): policy loaded auid=4294967295 ses=4294967295
dracut: Switching root
udev: starting version 145
end_request: I/O error, dev fd0, sector 0
i801_smbus 0000:00:1f.3: PCI INT B -> GSI 19 (level, low) -> IRQ 19
intel_rng: FWH not detected
iTCO_vendor_support: vendor-support=0
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.05
iTCO_wdt: Found a ICH7 or ICH7R TCO device (Version=2, TCOBASE=0x0460)
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
  alloc irq_desc for 21 on node 0
  alloc kstat_irqs on node 0
r8169 0000:01:05.0: PCI INT A -> GSI 21 (level, low) -> IRQ 21
r8169 0000:01:05.0: no PCI Express capability
eth0: RTL8169sc/8110sc at 0xffffc900110fe000, 00:1f:d0:8f:a2:eb, XID 18000000 IRQ 21
HDA Intel 0000:00:1b.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
HDA Intel 0000:00:1b.0: setting latency timer to 64
input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input5
device-mapper: multipath: version 1.1.0 loaded
EXT4-fs (sda3): internal journal on sda3:8
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda2, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda2, type ext3), uses xattr
Adding 4194296k swap on /dev/sda5.  Priority:-1 extents:1 across:4194296k 
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
microcode: CPU0 sig=0xf43, pf=0x10, revision=0x5
platform microcode: firmware: requesting intel-ucode/0f-04-03
microcode: CPU1 sig=0xf43, pf=0x10, revision=0x5
platform microcode: firmware: requesting intel-ucode/0f-04-03
Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
Microcode Update Driver: v2.00 removed.
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
ip6_tables: (C) 2000-2006 Netfilter Core Team
r8169: eth0: link up
r8169: eth0: link up
eth0: no IPv6 routers present
type=1305 audit(1258474653.624:18197): auid=4294967295 ses=4294967295 subj=system_u:system_r:readahead_t:s0 op="remove rule" key=(null) list=4 res=1
type=1305 audit(1258474653.624:18198): audit_enabled=0 old=1 auid=4294967295 ses=4294967295 subj=system_u:system_r:readahead_t:s0 res=1
[drm] DAC-6: set mode 1600x1200 25
CPU0 attaching NULL sched-domain.
CPU1 attaching NULL sched-domain.
CPU0 attaching sched-domain:
 domain 0: span 0-1 level SIBLING
  groups: 0 1
CPU1 attaching sched-domain:
 domain 0: span 0-1 level SIBLING
  groups: 1 0
fuse init (API version 7.12)
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[drm] DAC-6: set mode 1920x1440 23
[drm] DAC-6: set mode 1600x1200 26
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts


$ lspci -v
00:00.0 Host bridge: Intel Corporation 4 Series Chipset DRAM Controller (rev 03)
	Subsystem: Giga-byte Technology Device 5000
	Flags: bus master, fast devsel, latency 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03) (prog-if 00 [VGA controller])
	Subsystem: Giga-byte Technology Device d000
	Flags: bus master, fast devsel, latency 0, IRQ 24
	Memory at f2000000 (64-bit, non-prefetchable) [size=4M]
	Memory at e0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at e400 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915
	Kernel modules: i915

00:02.1 Display controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
	Subsystem: Giga-byte Technology Device d000
	Flags: bus master, fast devsel, latency 0
	Memory at f2400000 (64-bit, non-prefetchable) [size=1M]
	Capabilities: <access denied>

00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 01)
	Subsystem: Giga-byte Technology Device a002
	Flags: bus master, fast devsel, latency 0, IRQ 16
	Memory at f2500000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: HDA Intel
	Kernel modules: snd-hda-intel

00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1 (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device 5004
	Flags: bus master, medium devsel, latency 0, IRQ 23
	I/O ports at e000 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2 (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device 5004
	Flags: bus master, medium devsel, latency 0, IRQ 19
	I/O ports at e100 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3 (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device 5004
	Flags: bus master, medium devsel, latency 0, IRQ 18
	I/O ports at e200 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4 (rev 01) (prog-if 00 [UHCI])
	Subsystem: Giga-byte Technology Device 5004
	Flags: bus master, medium devsel, latency 0, IRQ 16
	I/O ports at e300 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 01) (prog-if 20 [EHCI])
	Subsystem: Giga-byte Technology Device 5006
	Flags: bus master, medium devsel, latency 0, IRQ 23
	Memory at f2504000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev e1) (prog-if 01 [Subtractive decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: f0000000-f1ffffff
	Prefetchable memory behind bridge: 00000000f2600000-00000000f26fffff
	Capabilities: <access denied>

00:1f.0 ISA bridge: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge (rev 01)
	Subsystem: Giga-byte Technology Device 5001
	Flags: bus master, medium devsel, latency 0
	Capabilities: <access denied>
	Kernel modules: iTCO_wdt, intel-rng

00:1f.2 IDE interface: Intel Corporation 82801GB/GR/GH (ICH7 Family) SATA IDE Controller (rev 01) (prog-if 80 [Master])
	Subsystem: Giga-byte Technology Device b002
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 19
	I/O ports at 01f0 [size=8]
	I/O ports at 03f4 [size=1]
	I/O ports at 0170 [size=8]
	I/O ports at 0374 [size=1]
	I/O ports at f000 [size=16]
	Capabilities: <access denied>
	Kernel driver in use: ata_piix
	Kernel modules: ata_generic, pata_acpi

00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 01)
	Subsystem: Giga-byte Technology GA-8I945PG-RH Mainboard
	Flags: medium devsel, IRQ 19
	I/O ports at 0500 [size=32]
	Kernel driver in use: i801_smbus
	Kernel modules: i2c-i801

01:05.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8110SC/8169SC Gigabit Ethernet (rev 10)
	Subsystem: Giga-byte Technology GA-MA69G-S3H Motherboard
	Flags: bus master, 66MHz, medium devsel, latency 64, IRQ 21
	I/O ports at d000 [size=256]
	Memory at f1000000 (32-bit, non-prefetchable) [size=256]
	[virtual] Expansion ROM at f2600000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169
	Kernel modules: r8169
Comment 6 Bug Zapper 2009-11-18 06:34:00 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 04:04:52 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.